if not exists(select * from SystemSetting where SST_Title in ('UpdatePatchNumber'))
begin
   
   insert into SystemSetting
   select 'UpdatePatchNumber','','1000000000'
   union all
   select 'UpdatePatchNumber','','0'
end 
 
update SystemSetting
   set SST_Value = '14050210'
 where SST_Title in ('UpdatePatchNumber')